package net.minecraft.src;

import net.lax1dude.eaglercraft.TextureLocation;

import java.io.IOException;

public class GrassColorReloadListener implements ResourceManagerReloadListener
{
    private static final TextureLocation field_130078_a = new TextureLocation("textures/colormap/grass.png");

    public void onResourceManagerReload(ResourceManager par1ResourceManager)
    {
        try
        {
            ColorizerGrass.setGrassBiomeColorizer(TextureUtil.readImageData(par1ResourceManager, field_130078_a));
        }
        catch (IOException var3)
        {
            ;
        }
    }
}
